
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32901.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MEA_Recording", "MEA_Recording.csproj", "{5724F2C1-A999-4351-99A1-112B7A3FB62E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MEA2100_Stimulation", "..\MEA2100_Stimulation\MEA2100_Stimulation.csproj", "{16DC4D4C-9E4F-4766-8814-B81842727581}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PPS2_Control", "..\PPS2_Control\PPS2_Control.csproj", "{2210C01F-4D6B-46AA-AFA4-A1EFC1F011C0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SoundAnalysis", "..\SoundAnalysis\SoundAnalysis.csproj", "{C1C32B4E-9642-485E-AC24-122FAB72DC1E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5724F2C1-A999-4351-99A1-112B7A3FB62E}.Debug|Any CPU.ActiveCfg = Debug|x64
		{5724F2C1-A999-4351-99A1-112B7A3FB62E}.Debug|Any CPU.Build.0 = Debug|x64
		{5724F2C1-A999-4351-99A1-112B7A3FB62E}.Debug|x64.ActiveCfg = Debug|x64
		{5724F2C1-A999-4351-99A1-112B7A3FB62E}.Debug|x64.Build.0 = Debug|x64
		{5724F2C1-A999-4351-99A1-112B7A3FB62E}.Debug|x86.ActiveCfg = Debug|x86
		{5724F2C1-A999-4351-99A1-112B7A3FB62E}.Debug|x86.Build.0 = Debug|x86
		{5724F2C1-A999-4351-99A1-112B7A3FB62E}.Release|Any CPU.ActiveCfg = Release|x64
		{5724F2C1-A999-4351-99A1-112B7A3FB62E}.Release|Any CPU.Build.0 = Release|x64
		{5724F2C1-A999-4351-99A1-112B7A3FB62E}.Release|x64.ActiveCfg = Release|x64
		{5724F2C1-A999-4351-99A1-112B7A3FB62E}.Release|x64.Build.0 = Release|x64
		{5724F2C1-A999-4351-99A1-112B7A3FB62E}.Release|x86.ActiveCfg = Release|x86
		{5724F2C1-A999-4351-99A1-112B7A3FB62E}.Release|x86.Build.0 = Release|x86
		{16DC4D4C-9E4F-4766-8814-B81842727581}.Debug|Any CPU.ActiveCfg = Debug|x64
		{16DC4D4C-9E4F-4766-8814-B81842727581}.Debug|Any CPU.Build.0 = Debug|x64
		{16DC4D4C-9E4F-4766-8814-B81842727581}.Debug|x64.ActiveCfg = Debug|x64
		{16DC4D4C-9E4F-4766-8814-B81842727581}.Debug|x64.Build.0 = Debug|x64
		{16DC4D4C-9E4F-4766-8814-B81842727581}.Debug|x86.ActiveCfg = Debug|x86
		{16DC4D4C-9E4F-4766-8814-B81842727581}.Debug|x86.Build.0 = Debug|x86
		{16DC4D4C-9E4F-4766-8814-B81842727581}.Release|Any CPU.ActiveCfg = Release|x64
		{16DC4D4C-9E4F-4766-8814-B81842727581}.Release|Any CPU.Build.0 = Release|x64
		{16DC4D4C-9E4F-4766-8814-B81842727581}.Release|x64.ActiveCfg = Release|x64
		{16DC4D4C-9E4F-4766-8814-B81842727581}.Release|x64.Build.0 = Release|x64
		{16DC4D4C-9E4F-4766-8814-B81842727581}.Release|x86.ActiveCfg = Release|x86
		{16DC4D4C-9E4F-4766-8814-B81842727581}.Release|x86.Build.0 = Release|x86
		{2210C01F-4D6B-46AA-AFA4-A1EFC1F011C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2210C01F-4D6B-46AA-AFA4-A1EFC1F011C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2210C01F-4D6B-46AA-AFA4-A1EFC1F011C0}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2210C01F-4D6B-46AA-AFA4-A1EFC1F011C0}.Debug|x64.Build.0 = Debug|Any CPU
		{2210C01F-4D6B-46AA-AFA4-A1EFC1F011C0}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2210C01F-4D6B-46AA-AFA4-A1EFC1F011C0}.Debug|x86.Build.0 = Debug|Any CPU
		{2210C01F-4D6B-46AA-AFA4-A1EFC1F011C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2210C01F-4D6B-46AA-AFA4-A1EFC1F011C0}.Release|Any CPU.Build.0 = Release|Any CPU
		{2210C01F-4D6B-46AA-AFA4-A1EFC1F011C0}.Release|x64.ActiveCfg = Release|Any CPU
		{2210C01F-4D6B-46AA-AFA4-A1EFC1F011C0}.Release|x64.Build.0 = Release|Any CPU
		{2210C01F-4D6B-46AA-AFA4-A1EFC1F011C0}.Release|x86.ActiveCfg = Release|Any CPU
		{2210C01F-4D6B-46AA-AFA4-A1EFC1F011C0}.Release|x86.Build.0 = Release|Any CPU
		{C1C32B4E-9642-485E-AC24-122FAB72DC1E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C1C32B4E-9642-485E-AC24-122FAB72DC1E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C1C32B4E-9642-485E-AC24-122FAB72DC1E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C1C32B4E-9642-485E-AC24-122FAB72DC1E}.Debug|x64.Build.0 = Debug|Any CPU
		{C1C32B4E-9642-485E-AC24-122FAB72DC1E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C1C32B4E-9642-485E-AC24-122FAB72DC1E}.Debug|x86.Build.0 = Debug|Any CPU
		{C1C32B4E-9642-485E-AC24-122FAB72DC1E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C1C32B4E-9642-485E-AC24-122FAB72DC1E}.Release|Any CPU.Build.0 = Release|Any CPU
		{C1C32B4E-9642-485E-AC24-122FAB72DC1E}.Release|x64.ActiveCfg = Release|Any CPU
		{C1C32B4E-9642-485E-AC24-122FAB72DC1E}.Release|x64.Build.0 = Release|Any CPU
		{C1C32B4E-9642-485E-AC24-122FAB72DC1E}.Release|x86.ActiveCfg = Release|Any CPU
		{C1C32B4E-9642-485E-AC24-122FAB72DC1E}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A2945131-4FE8-45C2-BD71-7F96B6E7435A}
	EndGlobalSection
EndGlobal
